Subject: A non-WG draft for your review

From: Edward Lewis <[email-masked]>
Date: Mon, 19 Mar 2001 14:40:41 -0500

This is a non-WG draft that might be of interest to members of DNSOP.  The
draft is the minutes of a meeting held at the 49th IETF.

http://www.ietf.org/internet-drafts/draft-lewis-state-of-dnssec-00.txt

I see this as eventually being an individual Informational document, but I
would  like to see if 1) anyone on the DNSOP mailing list wants to review
it and 2) if there is some reason that this should be considered a WG item
(which personally I doubt).

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                NAI Labs
Phone: +1 443-259-2352                      Email: [email-masked]

Dilbert is an optimist.

Opinions expressed are property of my evil twin, not my employer.